Add instance permissions to a user group instance
1 min
POST
https://usermgmt-api.optimizely.com/api/usergroups/{userGroupId}/instancepermissions/{instanceId}
userGroupIdstringID of the user group to add instance permissions to.
instanceIdstringID of the instance to add instance permissions to.
acceptstringGenerated from available response content types
bodyobjectAddInstancePermissionsToUserGroupParams object to add instance permissions to a user group instance.
200The user group response.
400The request was invalid or cannot be otherwise served. An accompanying error message will explain further.
401Unauthorized access to endpoint.
403Forbidden access to endpoint.
500<p>A server error occurred, please try again.</p>
curl --request POST \
--url https://usermgmt-api.optimizely.com/api/usergroups/{userGroupId}/instancepermissions/{instanceId} \
--header 'accept: application/json'